Description: Set the library version of libsbsms to get the correct .so name.
Author: Benjamin Drung <bdrung@debian.org>

--- a/src/Makefile.am
+++ b/src/Makefile.am
@@ -31,3 +31,4 @@
 	subband.h \
 	track.h \
 	$(NULL)
+libsbsms_la_LDFLAGS = -version-info @SHARED_VERSION_INFO@
